RRDDUMP(1)

NAME
rrddump - dump the contents of an RRD to XML format

SYNOPSIS
rrdtool dump filename.rrd > filename.xml

DESCRIPTION
The dump function prints the contents of an RRD in human readable (?) XML format. This format can be read by rrdrestore. Together they allow you to transfer your files from one architecture to another as well as manipulating the contents of an RRD file in a somewhat more convenient manner.

filename.rrd
    The name of the RRD you want to dump.

EXAMPLES
To transfer an RRD between architectures, follow these steps:

1.  On the same system where the RRD was created, use rrdtool dump to export the data to XML format.

2.  Transfer the XML dump to the target system

3.  Run rrdtool restore to create a new RRD from the XML dump. See rrdrestore for details.

AUTHOR
Tobias Oetiker <oetiker@ee.ethz.ch>